{
  "name": "dialog/workpost_stop/popup.json",
  "wpa_work_load_group_id": {
    "query": "query/wlg/workpost/load_group_popup.json",
    "value": "wlg_work_load_group_id",
    "show": "wlg_name"
  },
  "wpa_work_load_group_idX": [
    {
      "show": "Sahaus",
      "value": "SAH"
    },
    {
      "show": "Poraus",
      "value": "POR"
    }
  ]
}
